#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.1
visibility:           public
id:                   authenticate-1.3.5.1-3lgdMbUYavi5IR5d9fhT6H
key:                  authenticate-1.3.5.1-3lgdMbUYavi5IR5d9fhT6H
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  d8e777f2c7b8e37f506f092afba9eaca
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.1-3lgdMbUYavi5IR5d9fhT6H
depends:
    aeson-2.0.3.0-L0yDvMzHL9pEVYTJafTiOn
    attoparsec-0.14.4-5VvPgrvhsMREGpJ47hSOJy base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LE0ENheAwRZL9HrhSZJrNw
    conduit-1.3.4.2-38Lq3lyOeTED5u4iErqBuv containers-0.6.4.1
    html-conduit-1.3.2.2-97rjZKpaet8CK6vT7jl7N2
    http-conduit-2.3.8-7CEcynH5NB289bj3luOL9P
    http-types-0.12.3-1pkB607j65YKSC393AJmEU
    network-uri-2.6.4.1-Demy9sPxBDIKHeygI3gHQl
    resourcet-1.2.6-J4IyjqKn8UxCBQXdNMzRu3 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-LD25aQ96xQuJMMHDDQKI4Q
    xml-conduit-1.9.1.1-Le31C05rSdI6nWf0SLapF3

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

